#container  {
	width: 940px;
	text-align: left;
	background-image: url(../images/bg_contents.gif);
	background-repeat: repeat-y;
	background-position: 0px 60px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
} 
#header  {
	height: 60px;
	background-color: #FFFFFF;

} 
#header #companyLog {
	width: 300px;
	float: left;
	margin-top: 10px;
}
#header #headerRight {
	float: right;
	margin-top: 20px;
}
#header #headerNav {
	margin-bottom: 10px;
	font-size: small;
	vertical-align: middle;
}
#headerNav ul {
	padding-left: 0px;
	list-style-type: none;
	display: inline;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#headerNav ul li {
	display: inline;
}

#header   #search   {
	display: inline;
}
#header   #search input.inField {
	border: 1px solid #666666;
	width: 120px;
	height: 18px;
	line-height: 18px;
}

#globalNav {
	clear: both;
	background-color: #FFFFFF;
}

#contents {
	clear: both;
	margin-top: 0px;
	padding-bottom: 20px;
}

#mainContent {
	width: 700px;
	margin-right: 0px;
	margin-bottom: 0;
	float: right;
	font-size: 0.95em;
} 
#topContent {
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	font-size: 0.95em;
}
#topContent #topImage {
	text-align: right;
	padding-top: 20px;
}
#topContent #topMain {
	float: left;
	width: 700px;
	margin-top: 20px;
	background-image: url(../../images/top_bg_pro.gif);
	background-repeat: no-repeat;
}
#topContent #topMain #topProduct {
	height: 160px;
	opacity: 1;
	margin: 5px;
}
#topContent   #topMain  #topProduct h2 {
	margin: 0px;
	background-image: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	opacity: 1;
}
#topContent #topMain #topNews {

}

#topContent #topBanner {
	width: 220px;
	float: right;
	margin-top: 20px;
	background-color: #FFFFFF;
	text-align: center;
}
#topContent #topBanner ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#topContent #topBanner li {
	margin-bottom: 0px;
	margin-top: 5px;
}
#topContent #groupLogo  {
	text-align: right;
	clear: both;
	padding-top: 20px;
}


#sideNav {
	float: left;
	width: 220px;
}
#sideNav  #sideNavBnrArea {
	margin-top: 50px;
	padding-right: 5px;
	padding-left: 5px;
}


#topicPath {
	padding-left: 5px;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: smaller;
}

#topicPath  ul   {
	padding: 0px;
	margin: 0px;
}
#topicPath  li   {
	display: inline;
	background-image: url(../images/topicpath_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	margin: 0px;
	padding-top: 0px;
	line-height: normal;
	color: #CCCCCC;
}
#topicPath    a  {
	text-decoration: none;
	color: #666666;
}
#topicPath a:hover {
	background-color: #C1DCE8;

}
#topicPath   li#home  {
	padding-left: 0px;
	text-decoration: none;
	background-image: none;
}

#pageTop {
	text-align: right;
	margin-top: 30px;
	margin-bottom: 15px;
}
.pagetop {
	text-align: right;
	clear: both;
	padding-top: 20px;
}


#footer  {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-color: #FFFFFF;
} 
#footer  p  {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer #footerRight {
	float: right;
}
#subWin {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 0.95em;
	padding: 10px;
}



.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
